1

As already written elsewhere I have huge problems with my Emacs-Distribution after updating to Yosemite. The ESS-Version from Vincent Goulet (http://vgoulet.act.ulaval.ca/en/emacs/) worked pretty well under Mavericks - though I had to restart it sometimes when it hang during the startup - but now I cannot start Emacs at all. What should I do to have a proper running Emacs (or better yet: ESS) under Yosemite?

1
  • 2
    Try installing emacs via macports. And installing ESS via ELPA/MELPA.
    – PythonNut
    Jun 4, 2015 at 21:02

1 Answer 1

1

Install Emacs via macports, and then install ESS inside M-x list-packages from MELPA.

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.